import React from 'react';
import './InputColor.css'

export function InputColor({children, value, onChange, name}: any) {
    return (
        <>
            <input type="color" value={value} name={name} onChange={onChange} className="input__color"/>
        </>
    );
}
